Summary of the 2021/22 winter semester course "Communication Systems Engineering"

`panikzettel.cls` taken from [Philipp Schröers RWTH's git](https://git.rwth-aachen.de/philipp.schroer/panikzettel) and modified to some extent.
